/*
blue - 13828f
dark blue - 0A474E
gold - e0cfb1
dark gold - c6b25e
black - 292929
grey - 303030
light grey - CCCCCC
*/

body { padding: 0; color: #292929; font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; font-size: 1.7em; background: #13828f; }
a, a:link, a:focus, a:active, a:visited { color: #292929; text-decoration: underline; }
a:hover  { color: #53B4B2; }
h1 { color: #c6b25e; margin-top: 0; font-size: 1.8em; }
h2  { color: #303030; font-size: 1.2em; }
h3  { font-size: 1.1em; }
.table thead>tr>th, .table tbody>tr>th, .table tfoot>tr>th, .table thead>tr>td, .table tbody>tr>td, .table tfoot>tr>td  { background-color: #EAF4F5; }
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th { background-color: #CCCCCC; }
.container_header_full { margin: 0 auto; width: 100%; padding: 0; background: #FFF; }
#logo { width: 580px; margin: 10px auto; }
#top_banner { color: #e0cfb1; font-size: 0.7em; padding: 0.5em; text-align: center; }

.container_menu_full { margin: 0 auto; width: 100%; background: #292929; }
@media all and (min-width: 0px) and (max-width: 768px) {
	#logo { float: none; margin: 0 auto; width: 70%; }
	.nav > li > a { padding: 10px 15px; }
	.nav-justified > li > a { padding: 10px; text-align: center; }
	.carousel-caption { display: none; }
	.container_top_banner_full { display: none; }
	.dropdown-menu { display: none !important; }
}
.navbar{ width: 100%; border-radius: 0; border: none; margin-bottom: 0; min-height: 35px; background: #292929; }
.navbar .container { padding: 0; }
.navbar-collapse { padding: 0; }
.nav > li > a { padding: 10px 15px 0 15px; }
.nav-justified > li > a { padding: 10px 0 10px 0; border-right: 1px solid #575757; text-align: center; text-decoration: none; border-radius: 0; font-size: 0.9em; color: #FFF; border-radius: 0; letter-spacing: 1px; font-weight: bold; }
.nav-justified  .open > a:hover, .nav-justified > li > a:hover  { color: #c6b25e; background: #13828f; }
.nav-justified > li > a.active, .nav-justified > li > a:active , .nav-justified > li > a:focus,
.nav-justified  .open > a, .nav-justified  .open > a:focus { color: #c6b25e; }
.nav-justified > li:first-child > a, .nav-justified > li:last-child > a  { border-bottom: 0; }
.nav .caret { border-top-color: #FFF; border-bottom-color: #FFF; }
.navbar .nav li.dropdown > a:hover .caret { border-top-color: #c6b25e; border-bottom-color: #c6b25e; } 
.navbar-default .dropdown-menu { background: #13828f; border-radius: 0; padding: 0; margin: 0; }
.navbar-default .dropdown-menu > li { padding: 0; margin: 0; }
.navbar-default .dropdown-menu > li  a { padding: 10px 20px 10px 30px; color: #FFF; min-width: 250px; text-decoration: none; border-bottom: 1px solid #FFF; font-size: 1em; }
.navbar-default .dropdown-menu > li  a.active, .dropdown-menu > li  a:hover, .dropdown-menu > li  a:active , .dropdown-menu > li  a:focus { background-color: #c6b25e; color: #FFF; }
.dropdown:hover .dropdown-menu { display: block; }

.container_services_full { background: #FFF; }
.services_cell { position: relative; margin-bottom: 20px; }
.services_cell h3 { display: none; position: absolute; bottom: 10px; width: 100%; padding: 0.5em 1em; text-align: center; background: #13828f; color: #e0cfb1; }
.suppliers_logo { min-height: 100px; margin-top: 40px; }

.container_banner_full { margin: 0 auto; width: 100%; background: #A1A1A1; }
.container_banner_full img { margin: 0; }
.container_content_full { margin: 0 auto; padding-top: 25px; padding-bottom: 25px; width: 100%; background: #FFF; }
#carousel_container { padding: 0; }
.carousel { margin: 0; } 
.carousel-inner > .item > img { padding: 0; margin: 0;  }
.carousel-control { margin: 0 15px; }
.carousel-control.left, .carousel-control.right { background-image: none; }
.carousel-caption { width: 600px; bottom: 10%; left: 10%; color: #967559; padding: 20px 20px; text-align: left;  }
.carousel-caption h1 { font-size: 35px; padding: 20px 40px; margin: 0; background: #d6d4c8; color: #FFF; text-shadow: 2px 2px 2px #1e0f08; }
.caption { font-size: 20px; float: right; padding: 8px 15px; background: #c6b25e; color: #FFF; }
.caption_btn { float: right; padding: 10px 20px;  background: #404040; }
.caption_btn a, .caption_btn a:link, .caption_btn a:focus, .caption_btn a:active, .caption_btn a:visited { font-size: 16px; margin: 0; color: #FFF; background: #404040; text-decoration: none; font-weight: normal; }
.caption_btn a:hover  { color: #98687B; }
#myCarousel { margin-bottom: 20px; }
#myCarousel .carousel-inner > .item > img { padding: 0; margin: 0; max-height: 500px; margin: 0 auto; }
.selected img { opacity: 0.5; }
#slider-thumbs .h5 { margin-bottom: 10px; }
#slider-thumbs img { height: 80px; }

#main_content ul li { padding: 0.25em 0 0.25em 0; }
#article_photos img { margin: 0 10px 10px 0; }
#page_photos  { float: right; margin-top: 45px; }
#page_photos  img {  padding: 0 0 0.5em 0; }
#page_photos  p { font-size: 0.85em; padding: 0.25em 0 0.5em 0; }
.file_list { margin: 0 0 2em 0; }

#latest_article h2 { margin-top: 10px; }
.latest_article_date { font-style: italic; }

/* news */
#listing_year_nav { padding: 0 0 1em 0; }
.listing  { clear: both; margin: 0.5em 0 1.5em 15px; border-bottom: 1px dashed #2c4b2c; }
.listing_title  { padding: 0.5em 0 0.25em 0; font-size: 1.5em; font-weight: bold; }
.listing_date { font-style: italic; margin: 0 0 0.25em 0; font-size: 0.85em; }
.listing_photo  { padding: 1em 0 0.5em 0; }
.listing_description { margin: 0; padding-top: 1em; }		
.listing_description h2 { margin-top: 0; }
.listing_description h3 { margin-top: 0; }

.signature { font-size: 0.9em; font-weight: bold; }


label.error { font-weight: bold; color: red; padding: 2px 8px; margin-top: 2px; }
.control-label { padding-right: 1em; }
.error_msg { padding: 0.5em 0; color: #B0171F; }
.confirmation_msg { padding: 0.5em 0; color: #325c86; }
#form_intro { padding: 0 0 1em 0; }
#map { width: 452px; height: 302px; border: 1px solid #aaa; margin: 40px 0 20px 0; }
.form-control { -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0  }
.btn-primary, .btn-primary:link, .btn-primary:focus, .btn-primary:active, .btn-primary:visited, .btn-primary[disabled] { margin: 0.5em 0; background: #e0cfb1; color: #000; border: none; text-decoration: none; }
.btn-primary:hover  { background: #c6b25e; color: #000; }

.container_footer_full { margin: 0 auto; width: 100%; background: #474747; padding: 10px 0; }
#footer { font-size: 0.75em; color: #FFF; padding: 10px 0; }
#footer a, #footer a:link, #footer a:focus, #footer a:active, #footer a:visited { color: #FFF; text-decoration: underline; font-weight: normal; }
#footer a:hover  { color: #e0cfb1; }
#copyright { padding-left: 0; }
#credits { text-align: right; padding-right: 0; }

/* Fade transition for carousel items */
.carousel .item {
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
	opacity:0;
}

.carousel .active.item {
	opacity:1;
}

.carousel .active.left,
.carousel .active.right {
	left: 0;
	z-index: 2;
	opacity: 0;
	filter: alpha(opacity=0);
}

.carousel .next,
.carousel .prev {
	left: 0;
	z-index: 1;
}

.carousel .carousel-control {
	z-index: 3;
}

/* black and white hover */
.services_cell img 
{
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0'/></filter></svg>#grayscale");
  -webkit-filter: none;
  filter: none;
}
 
.services_cell:hover img
{
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  /* Firefox 10+, Firefox on Android */
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
  /* IE 6-9 */
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
